@keyframes cssload-rotate-one {
	0% {
		transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
		transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@-o-keyframes cssload-rotate-one {
	0% {
		-o-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
		-o-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@-ms-keyframes cssload-rotate-one {
	0% {
		-ms-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
		-ms-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@-webkit-keyframes cssload-rotate-one {
	0% {
		-webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
		-webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@-moz-keyframes cssload-rotate-one {
	0% {
		-moz-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
		-moz-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@keyframes cssload-rotate-two {
	0% {
		transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
		transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@-o-keyframes cssload-rotate-two {
	0% {
		-o-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
		-o-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@-ms-keyframes cssload-rotate-two {
	0% {
		-ms-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
		-ms-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@-webkit-keyframes cssload-rotate-two {
	0% {
		-webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
		-webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@-moz-keyframes cssload-rotate-two {
	0% {
		-moz-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
		-moz-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@keyframes cssload-rotate-three {
	0% {
		transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
		transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

@-o-keyframes cssload-rotate-three {
	0% {
		-o-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
		-o-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

@-ms-keyframes cssload-rotate-three {
	0% {
		-ms-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
		-ms-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

@-webkit-keyframes cssload-rotate-three {
	0% {
		-webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
		-webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

@-moz-keyframes cssload-rotate-three {
	0% {
		-moz-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
		-moz-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

header {
	display: flex;
	align-items: center;
}

header .login {
	padding: 0 5px;
	position: relative;
	display: inline-flex;
	justify-content: center;
	flex: 0 0 auto;
	min-width: 45px;
	line-height: 20px;
	font-size: 14px;
	text-align: center;
	color: #012a77;
}

header .login:not(.authorized):hover:after {
	position: absolute;
	right: 0;
	bottom: -5px;
	left: 0;
	display: block;
	content: '';
	height: 1px;
	background-color: #e0e0e0;
}

header .login:not(.authorized):active:after {
	background-color: #012a77;
}

header .login:hover {
	text-decoration: none;
}

header .logout {
	padding: 0 10px;
	flex: 0 0 20px;
	background: url(../images/logout.svg) center no-repeat;
	background-size: 20px auto;
}

header .home {
	padding: 0 10px;
	flex: 0 0 20px;
	background: url(../images/home.svg) center no-repeat;
	background-size: 20px auto;
}

header .logout,
header .home,
header #main-menu > li > a {
	display: block;
	height: 60px;
	line-height: 60px;
	font-size: 14px;
	color: #012a77;
}

@media only screen and (max-width: 959px) {

	header .mobile-menu-trigger {
		margin-left: 10px;
		height: 60px;
		line-height: 60px;
	}

	header #main-menu {
		display: none;
	}

}
@media only screen and (min-width: 960px) {

	header .mobile-menu-trigger {
		display: none;
	}

	header #main-menu {
		flex: 1 0 auto;
	}

	header #main-menu > li > a {
		position: relative;
		padding: 0 9px;
	}

	header #main-menu > li > a:hover {
		text-decoration: none;
	}

	header #main-menu > li:not(.more) > a:hover:after {
		position: absolute;
		right: 0;
		bottom: 13px;
		left: 0;
		display: block;
		content: '';
		height: 1px;
		background-color: #e0e0e0;
	}


	header #main-menu > li.active > a:hover:after,
	header #main-menu > li:not(.more) > a:active:after {
		background-color: #012a77;
	}

}

@media only screen and (max-width: 520px) {

	header #main-menu > li:not(.more) {
		display: none;
	}

}

header .slide-menu {
	padding: 0;
	margin: 0;
	list-style: none;
	height: 60px;
	line-height: 60px;
}

header .slide-menu li a {
	display: block;
	font-size: 14px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #012a77;
}

@media only screen and (min-width: 300px) {

	header .slide-menu {
		position: relative;
		float: left;
		padding: 0 20px;
		margin: 0;
		width: calc(100% - 110px);
	}

	header .slide-menu .slick-list {
		z-index: 1;
	}

	header .slide-menu .slick-slide {
		outline: none;
		text-align: center;
	}

	header .slide-menu .slick-slide a {
		font-size: 18px;
	}

	header .slide-menu .slick-arrow {
		position: absolute;
		z-index: 2;
		top: 20px;
		font-size: 20px;
		cursor: pointer;
	}

	header .slide-menu .slick-arrow {
		color: #012a77;
	}

	header .slide-menu .slick-arrow.slick-disabled {
		opacity: .5;
	}

	header .slide-menu .slick-prev {
		left: 5px;
	}

	header .slide-menu .slick-next {
		right: 5px;
	}

}

@media only screen and (min-width: 768px) {

	header .slide-menu {
		padding: 0;
	}

}

.hider-wrapper {
	padding: 0;
	margin: 0;
	list-style: none
}

.hider-wrapper li {
	float: left;
}

.hider-wrapper li.more {
	position: relative;
	text-align: center;
	display: none;
}

.hider-wrapper li.more > a:before {
	position: absolute;
	z-index: 1;
	top: 50%;
	margin-top: -12px;
	left: 50%;
	margin-left: -12px;
	display: block;
	content: '';
	width: 22px;
	height: 22px;
	border: 1px solid #dfdfdf;
	border-radius: 3px;
}

.hider-wrapper li.more > a svg {
	position: absolute;
	top: 50%;
	margin-top: -9px;
	left: 50%;
	margin-left: -9px;
	transform: rotate(0deg);
	transition: all 0.2s ease-in-out
}

.hider-wrapper li.more.opened > a svg {
	transform: rotate(180deg);
	transition: all 0.2s ease-in-out	
}

.hider-wrapper #overflow {
	position: absolute;
	z-index: 999;
	top: 65px;
	right: -6px;
	padding: 0;
	display: none;
    -moz-box-shadow: 0px 0px 5px 0px #584747;
    -webkit-box-shadow: 0px 0px 5px 0px #584747;
    box-shadow: 0px 0px 5px 0px #584747;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: white;
	list-style: none;
	text-align: left;
}

.hider-wrapper #overflow:before {
	position: absolute;
	top: -9px;
	right: 15px;
	display: block;
	content: '';
	width: 20px;
	height: 20px;
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	-moz-box-shadow: -2px -2px 2px 0px rgba(88, 71, 71, 0.25);
	-webkit-box-shadow: -2px -2px 2px 0px rgba(88, 71, 71, 0.25);
	box-shadow: -2px -2px 2px 0px rgba(88, 71, 71, 0.25);
	background-color: white;
}

.hider-wrapper li.more.opened #overflow {
	display: block;
}

.hider-wrapper #overflow li {
	float: none;
	width: 200px;
	border-bottom: 1px solid #dfdfdf;
}

.hider-wrapper #overflow li:last-child {
	border: none;
}

.hider-wrapper #overflow li a {
	padding: 7px 15px;
	display: block;
	line-height: 20px;
	font-size: 16px;
	font-weight: normal;
}

@media only screen and (min-width: 768px) {

	.hider-wrapper > li {
		margin-right: 5px;
		margin-left: 5px;
	}

}

@media only screen and (min-width: 960px) {

	.hider-wrapper > li {
		margin-right: 10px;
		margin-left: 10px;
	}

}

@media only screen and (min-width: 1200px) {

	.hider-wrapper > li {
		margin-right: 15px;
		margin-left: 15px;
	}

}

@media only screen and (min-width: 1450px) {

	.hider-wrapper > li {
		margin-right: 20px;
		margin-left: 20px;
	}

}